スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
  •   --, -- --:--

[Skyrim] Sexy Dragonplate Armor for UNP

昨日ソルスセイム探索しようとしてコンパニオン連れて歩こうとしたらコンパニオンが別人になっていた!

顔テクスチャ変えたしECEも新しくなったから当然なんだろうけども
ECE0.9向けにまた顔を作りなおさないといけないな(´ω`)
ついでにSG顔使ってるからそれにも対応させないといけない

うーむやることいっぱいでゲームできんな
少しずつCK作業していくとしよう

とゆうわけでmod紹介

「Sexy Dragonplate Armor for UNP」
SkyrimNexusへのリンク
UNP体型用(UNPB可)

新規の防具としてではなくドラゴンプレートを置き換えるmod
あのゴツい見た目から女性らしい露出が多めの見た目になります
個人的にかなりオススメのmod

作者さんはこれプラス、ドラゴンプレートリテクスチャ版を入れているようです

「Dragonbone armor colour detail」
SkyrimNexusへのリンク

ドラゴンプレード防具の高解像度リテクスチャmod
黒っぽい色になります(詳細は続きにて)
お好みで導入してください

SK250318 (8)

以降詳細





SK250318 (3)SK250318 (4)

↑バニラテクスチャ版

SK250318 (6)SK250318 (5)

Sexyとゆうだけあってかなりの露出しています
背中の骨の部分がカッコイイ

SK250318 (1)SK250318 (2)

↑リテクスチャ導入時
真っ黒になります、また鎧だけでなく盾も色が変わる模様(武器は影響なし)

SK250318 (7)


とゆう感じでおしまい

Comment - 8

Mon
2013.03.18
21:39

名無し #-

URL

そういえばECE1.0bでてましたね。

Edit | Reply | 
Tue
2013.03.19
08:09

戦場のドヴァキン #-

URL

私が見たときは

バニラ対応だったのに、いつの間にか。
私は、フォロアーの選択肢が英語になってしまい、治してからECE入れようかと思っています。
なんかのフォロアーMod関係かなぁ。

Edit | Reply | 
Tue
2013.03.19
17:18

もちもんた #-

URL

名無しさん

>そういえばECE1.0bでてましたね。

さっそく1.0導入してきましたぜ
「さぁ遊ぶぞ」と意気込んでいたもののSkyrimがバージョンアップしてて元に戻す作業でまた遊べてない・・・(´ω`)

Edit | Reply | 
Tue
2013.03.19
17:35

もちもんた #-

URL

Re: 私が見たときは

戦場のドヴァキンさん

何か昨日ひそかにSkyrim1.9になってstringsとかインターフェイスが更新されたのでそれかな?
うちの環境ではコンパニオン拡張modいれてからずっと選択肢英語で、今ではもう英語でいいやってなりましt

Edit | Reply | 
Tue
2013.03.19
17:58

名無し #-

URL

自分も

skyrimのバージョンあげたらフォロワーの選択肢が英語に、、、
日本語化ミスってしまったのかな。

Edit | Reply | 
Wed
2013.03.20
08:43

戦場のドヴァキン #-

URL

フォロアーの選択肢英語は

問題のModを発見しました。
モンスターをフォロアーにするModでなりやすいみたいですよ。
1.9は、ドラゴンポルノさんのやり方だと、何にも考えずに、日本語化できました。
フォロアー変更Modは、UFOだとキチンと出来てますが、他のは解らないです。

Edit | Reply | 
Wed
2013.03.20
20:42

もちもんた #-

URL

名無しさん

>skyrimのバージョンあげたらフォロワーの選択肢が英語に、、、

StringsとInterfaceファイルが更新されてたのでもしかしたらそれで英語になってるかもしれませんなぁ
もしくは何かのコンパニオンmodで変わってしまったってゆう事もありそうです

Edit | Reply | 
Wed
2013.03.20
20:58

もちもんた #-

URL

戦場のドヴァキンさん

うちが使ってるのはMad Companionship SpellsとExtensible Follower Frameworkですなぁ
多分EFF入れてから英語になったような、ならなかったような

1.9だとうちの環境で非対応のmodとかあったので1.8に戻しましたょ
とりあえずある程度対応するまで様子見(´ω`)

Edit | Reply | 

WHAT'S NEW?

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。